# Generated by Django 4.1.9 on 2023-11-22 07:02

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_staff", "0007_move_default_status_to_staff_table"),
    ]

    operations = [
        migrations.AddField(
            model_name="staff",
            name="is_permanent",
            field=models.BooleanField(default=0),
            preserve_default=False,
        ),
        migrations.DeleteModel(
            name="TemporaryRole",
        ),
    ]
